
var masterReactivationControlId = 'ctl00_eContent_ucSubscriberDetail_ucMasterReactivation';

if (typeof (CustomerCentral) != 'undefined') {


    CustomerCentral[masterReactivationControlId] = new Object();

    CustomerCentral[masterReactivationControlId].RequestManager = Sys.WebForms.PageRequestManager.getInstance();

    CustomerCentral[masterReactivationControlId].EndRequestHandler = function(sender, args) {


        $('[id$=_ucMasterReactivation_tblLoading]')[0].style.display = 'none';


    };

    CustomerCentral[masterReactivationControlId].BeginRequestHandler = function(sender, args) {

        $('[id$=_ucMasterReactivation_tblLoading]')[0].style.display = 'inline';
    };

    if (CustomerCentral[masterReactivationControlId].RequestManager != null) {
        CustomerCentral[masterReactivationControlId].RequestManager.add_endRequest(CustomerCentral[masterReactivationControlId].EndRequestHandler);
        CustomerCentral[masterReactivationControlId].RequestManager.add_beginRequest(CustomerCentral[masterReactivationControlId].BeginRequestHandler);
    }

} 

